Php Pdf Add-ons - Defect #1681

/vendor folder moved to /library (conflict with composer)
09/19/2018 08:54 AM - Andrei Bintintan

Status: Closed Start date: 09/12/2018
Priority: Normal Due date:

Assignee: Andrei Bintintan % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description
/vendor folder moved to /library due to conflicts with composer vendor updates

History

#1 - 09/19/2018 09:47 AM - Andrei Bintintan
- Subject changed from Veendor folder moved to library to /vendor folder moved to /library (conflict with composer)
- Description updated

- Status changed from In Progress to Resolved

#2 - 09/19/2018 11:50 AM - Andrei Bintintan

- Status changed from Resolved to Closed
